{% extends 'base.html.twig' %}

{% block body %}
<div class="card">
    <div class="card-header">
        <h4 class="card-title">Affiliaton #{{ affiliation.id }}{% if is_new %} <span class="badge badge-success">Nouveau</span> {% endif %}</h4>
    </div>
    <div class="card-body">
        <h2 class="card-title">{{ affiliation.fullName }}</h2>
        <h5 class="card-subtitle">{{ affiliation.companyName }}</h5>
        <ul class="mt-3 p-0" style="list-style: none">
            <li><i class="fa fa-envelope"></i> <a class="text-info" href="mailto: {{ affiliation.email }}">{{ affiliation.email }}</a></li>
            <li><i class="fa fa-mobile"></i> {{ affiliation.phone }}</li>
        </ul>
        <p>
            <strong>Parrainé par:</strong> {{ affiliation.referredBy }}<br>
            <strong>Date de demande:</strong> {{ affiliation.createdAt|date('d/m/Y H:i') }}<br>
            <strong>Entendu de Sprindt par:</strong> {{ affiliation.heardOf }}<br>
        </p>
    </div>
</div>
{% endblock %}

